/*
     $Revision$
     $Id$

     File:        fin.js
*/

// Resultaat: URL om de data op te halen
function inlinePropertiesUrl(row)
{
  var regel_key = row.getAttribute("ROWKEY");
  var rowId = row.id;

  // Bij nieuwe regels is regel_key altijd -1 en dus niet uniek. Om de kenmerken van de regels uit elkaar te houden een uniek 
  return "load_kenmerk.asp?kenmerk_niveau=R&regel_key=" + regel_key
                       + "&nameprefix=" + (regel_key == -1? rowId : "flex" + regel_key);
}
